<?php
require'f_gradina.php';
$titlu='Nu mai vreau gradina';
require'f_sus.php';
require'f_mut.php';
if($conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0]<$lei['gradina'])
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Pentru a renunta la gradina, ai nevoie de '.$lei['gradina'].' lei!<br /><a href="/informatii-lei">'.img('banca.gif',1).'<span style="color:red">Informații despre acumularea și consumul de lei</span></a>';
else
{
$conn->query('UPDATE`membrii`SET`lei`=lei-'.$lei['gradina'].' WHERE`id`="'.$de.'"');
require'f_sterg.php';
echo(sterge_gradina($de,0)?$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Ai renuntat la gradina!<br />Din contul tau a fost retrasa suma de <strong>'.$lei['gradina'].'</strong> lei!':$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7]);
}
echo$div[0];
require'f_jos.php';